/* A COMPLETER */
.detournee {
text-decoration: underline;
font-style:italic;
}
.contandante {
font-weight:bold;
}
article h1 {
color:red;
}
article h2 {
color:red;
}
article h3 {
 color:red;
}
aside li a
